body{color:#222;background:#fff;font:16px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif}


a{color: #ed1c24;text-decoration: underline;}
a:hover{color: #fc7070;text-decoration: underline;}
h1, h2, h3, h4{font-weight: bold;font-family: "Comfortaa", "Helvetica Neue", Helvetica, Arial, sans-serif;}


header{height: 270px;background:#fff0f0 url(img/header.png) no-repeat 100% 50%;position: relative;margin:0 0 30px}
header h1{margin:0;padding-top: 82px;}
header h1 a{text-decoration: none;color:#000;font-size: 72px;}
header h1 a:hover{text-decoration: none;color:#000}
header h1 a span{color:#ed1c24}
header h2{margin:-10px 0 0 68px;color:#ed1c24;font-size: 21px;}


html, body{height: 100%;margin: 0;}
.page-wrap{min-height: 100%;margin-bottom: -120px;}
.page-wrap:after{content:"";display: block;height: 120px;}
footer{text-align: center;font-size: .85em;padding:30px 0;border-top: 1px solid #eee;height: 90px;margin-top: 30px;}
footer .item{padding:0 5px}


nav ul{margin: 0;padding: 0;list-style: none;position: relative;}
nav ul li{font-family: "Comfortaa", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 20px;}
nav ul a{display: block;text-decoration: none;background:#f6bcbc;color:#ed1c24;padding:0 20px;margin:2px 0 2px 0;height: 48px;line-height: 48px;transition:background-color .25s}
nav ul li.active a, nav ul a:hover{background:#ed1c24;color: #fff;text-decoration: none;}
nav ul::after{content:"";display: block;position: absolute;top: -25px;bottom:0;right: 0;background: #fff;width: 50px;border-radius: 100% 0 0 0;}


main{margin-top: 10px;}
main h2.main-title{color:#ed1c24;margin-top: 0;}
